Subject: RE : [ids.analysis.forum] information to complete IDS/ITRF2005
From: "Tavernier Gilles" <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Feb 2007 16:13:41 +0100

Hi,

KRUB and KRVB are the nominal and redundant master beacons for the Kourou station. We may switch from KRUB to KRVB if we have a failure on the corresponding beacon and back to KRUB when it is repaired, but both beacons use the same antenna.

Same situation for Toulouse : TLHA and TLIA are the nominal and redundant master beacons and they use the same antenna.

The situation is slightly different for Hartebeesthoek : the 1.0 standard beacon was replaced by and 3.0 master beacon on September, 12th, 2005. We then switched from HBKB to HBLB, but the antenna was not affected (no change or displacement).
Later on, the antenna was raised by Herve's team on November, 22nd, 2006 requiring a new DOMES number and a new identifier: HBMB(see DORISMail #474, December, 15th, 2006).

When processing data from these stations, you can rename the station in the DORIS data file, if necessary:
- KRVB to KRUB
- TLIA to TLHA 
- HBLB to HBKB 
But since December, 15th, 2006 you will find HBMB for Hartebeesthoek and you should keep it (mainly a 17.4 cm raise of the antenna).

Best regards,

Gilles

Gilles TAVERNIER           
_____________________________________________________
CNES
DCT/PO/AL - Bpi 2002             Phone :  33 - (0)5 61 27 37 76
18, avenue Edouard Belin         Fax :      33 - (0)5 61 28 25 95
31 401 TOULOUSE CEDEX 9   Email : [email-masked] 
_____________________________________________________

-----Message d'origine-----
De : John C. Ries [mailto:[email-masked]] 
Envoyé : vendredi 16 février 2007 04:09
À : [email-masked]
Objet : Re: [ids.analysis.forum] information to complete IDS/ITRF2005

Hi,

Do we need to include the list of sites where the identifier was 
changed, but the antenna (and DOMES ID) did not change?

I'm thinking of KRUB/KRVB, TLHA/TLIA, HBKB/HBLB. My understanding is 
that these are equivalent. I personally use the same numerical 
identifier for both (usually ignoring the second name). Did I miss 
any?

Best regards,
John

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/wQw0zmjPoHdJTZGyOCrrhg==  
                    si ce message est indésirable (pourriel).